{
	 "AccessLog": "Registre d'accessos"

	,"UserNumber:": "N d'usuari:"
	,"User:": "Usuari:"
	,"Phone:": "Telèfon:"
	,"Mobile:": "Mòbil:"

	,"Access": "Accés"
	,"OS": "SO"
	,"Browser": "Navegador"
	,"Version": "Versió"
	,"Javascript": "Javascript"
	,"Cookies": "Cookies"
}
